Highlighted

OpenManage ESX CIM module support for PowerEdge 1855 1955

Jump to solution

Hi all!

anyone knows if Dell OpenManage CIM module 6.5 for ESXi 4.1 does support Dell PowerEdge 1855 and 1955 servers?

Compatibility list does not show these models, without CIM module I can't retrive informations from ESXi

Link to the module: 

http://support.us.dell.com/support/downloads/download.aspx?c=us&cs=555&l=en&s=biz&releaseid=R300511&...

Thank you all for help!!

0 Kudos
1 Solution

Accepted Solutions

Re: OpenManage ESX CIM module support for PowerEdge 1855 1955

Jump to solution

Hi Jeff, thank you for your answer. Just yesterday evening I was able to install this module on 1955 and I was able to connect using OMSA 6.5. I suppose it would work on 1855 too, so supported hardware list at download page of CIM has to be adjusted as at the moment 1855 and 1955 aren't listed as supported. As you sayid ESXi 4.1 only support SNMP traps for monitoring throught ITA but OMSA has a better hardware overview then VMware vCenter imho.

3 Replies

Re: OpenManage ESX CIM module support for PowerEdge 1855 1955

Jump to solution

Nobody is going to help me? Really aren't there other installations of vmWare ESXi 4.1 on 1855 or 1955 around?

0 Kudos

Re: OpenManage ESX CIM module support for PowerEdge 1855 1955

Jump to solution

Usually I see setups for the Blade servers using SNMP to monitor the DRACs or a reduced function version of OMSA in ESXi.

0 Kudos

Re: OpenManage ESX CIM module support for PowerEdge 1855 1955

Jump to solution

Hi Jeff, thank you for your answer. Just yesterday evening I was able to install this module on 1955 and I was able to connect using OMSA 6.5. I suppose it would work on 1855 too, so supported hardware list at download page of CIM has to be adjusted as at the moment 1855 and 1955 aren't listed as supported. As you sayid ESXi 4.1 only support SNMP traps for monitoring throught ITA but OMSA has a better hardware overview then VMware vCenter imho.